{
  "checklists": {
    "checklists": []
  },
  "columnNumber": 36,
  "creationTag": {
    "extendedProperties": {},
    "lastModifiedBy": {
      "login": "alex"
    },
    "lastModifiedOn": 1493399143950,
    "versionNumber": 0
  },
  "customFields": {},
  "listed": true,
  "name": "Default dashboard",
  "owner": "alex",
  "pages": [
    {
      "enableCrossFilters": true,
      "filtersParams": {
        "panelPosition": "TOP"
      },
      "grid": {
        "tiles": []
      },
      "id": "Mem6zOu",
      "showTitle": false
    }
  ],
  "reloadWhenEventReceived": false,
  "showGrid": true,
  "tags": []
}